GreyMagic identificó un total de nueve puntos vulnerables de menor a mayor. Los fallos fueron arreglados de manera automática mediante una actualización de Google lanzada el pasado miércoles. GreyMagic encontró los fallos en la versión 1.1.58 y Google ya se encuentra distribuyendo las versiones 1.1.59 y 1.1.60 que se encarga de arreglar estos fallos.

Uno de los fallos más graves que podría sucederle a un usuario es que un atacante lea archivos en el PC infectado o bien que ejecute scripts, así como disponer de información del usuario.

Los usuarios pueden verificar qué versión de la barra de herramientas de Google tienen disponible al hacer clic en el logo de ésta y seleccionar "About google toolbar". La actualización puede ser descargada desde http://toolbar.google.com.

www.google.com